.screen-1,
.screen-1-zoom-box_remote,
.screen-1-zoom-horsecollector,
.screen-1-zoom-objectdiamond9,
.screen-1-zoom-lrbox {
  background-image: url(../img/bg1.png);
  background-size: 100% 130%;
  background-repeat: no-repeat;
  background-position: 0px -30px;
  left: 4px;
  width: 792px;
  height: 327px;
  position: relative;
}
.btn.zoom.object img {
  width: 100%;
  height: 100%;
}

.btn.zoom.object.lrbox {
  left: 9%;
  width: 109px;
  bottom: 15%;
  height: 100px;
  position: absolute;
  background-image: url(../img/LR_color_box0001.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.lrbox.final {
  background-image: url(../img/LR_color_box0002.png);
}
.btn.zoom.object.box_remote {
  position: absolute;
  top: 30px;
  width: 240px;
  height: 75px;
  left: 45px;
}
.screen-1 .btn.zoom.object.box_remote.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.screen-1 .btn.zoom.object.box_remote.final img {
  width: 30%;
  margin: 0 23px;
  height: 82%;
}
.btn.zoom.object.objectdiamond9 {
  position: absolute;
  top: 10%;
  left: 45%;
  width: 227px;
  height: 50px;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.objectdiamond9.final {
  background-image: url(../img/BOX0002.png);
}
.btn.zoom.object.objectdiamond9.final img{
   width: 42%;
  margin: 0 6px;
  height: 82%;
}
.btn.zoom.object.f1houobj1 {
  position: absolute;
  right: 5%;
  bottom: 2%;
  transform: scaleX(-1);
}
.btn.zoom.object.f1ballobj {
  position: absolute;
  bottom: 2%;
  left: 20%;
  width: 75px;
  height: 75px;
}
.btn.zoom.object.horsecollector {
  position: absolute;
  bottom: 10%;
  left: 40%;
  width: 190px;
  height: 75px;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.horsecollector.final{
  background-image: url(../img/BOX0002.png);
}
.screen-object.box_remote {
  position: absolute;
  width: 375px;
  top: 36%;
  left: 28%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
  background-size: 100% 100%;
}
.btn.s1.box_remote.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
}
.screen-object.box_remote-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.box_remote-box0002 .ball-obj {
  width: 75px;
  height: 75px;
  top: 10px;
  left: 34%;
}

.btn.zoom.object.box_remote button {
  width: 36px !important;
  height: 36px !important;
}

.screen-object.horsecollector {
  position: absolute;
  width: 375px;
  top: 36%;
  left: 28%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
  background-size: 100% 100%;
}
.btn.s1.horsecollector.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
  display: inline-block;
}
.screen-object.horsecollector-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  height: 100px;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.screen-object.horsecollector-box0002 .ball-obj {
  width: 75px;
  height: 75px;
  top: 10px;
  left: 34%;
}

.btn.zoom.object.horsecollector button {
  width: 36px !important;
  height: 36px !important;
}

.screen-object.objectdiamond9 {
  position: absolute;
  width: 375px;
  top: 36%;
  left: 28%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
  background-size: 100% 100%;
}
.screen-object .btn.s1.objectdiamond9.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
  display: inline-block;
}
.screen-object.objectdiamond9-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  height: 100px;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.screen-object.objectdiamond9-box0002 .hight_clue,
.screen-object.objectdiamond9-box0002 .hand {
  width: 75px;
  height: 75px;
  top: 10px;
  left: 45px;
}

.btn.zoom.object.objectdiamond9 button {
  width: 36px !important;
  height: 50px !important;
}

.screen-object.lrbox {
  position: absolute;
  width: 160px;
  top: 25%;
  left: 40%;
  background-image: url(../img/LR_color_box0001.png);
  background-repeat: no-repeat;
  height: 205px;
  background-size: 100% 100%;
}
.screen-object .btn.s1.lrbox.change.object {
  width: 60px;
  height: 51px;
  padding: 2px;
  top: 4px;
  background-color: #f5a599;
  margin: 7px;
  display: inline-block;
  left: 7px;
}
.screen-object.lrbox-box0002 {
  position: absolute;
  width: 160px;
  top: 25%;
  left: 40%;
  background-image: url(../img/LR_color_box0002.png);
  background-repeat: no-repeat;
  height: 205px;
  background-size: 100% 100%;
}
.screen-object.lrbox-box0002 .hand {
  width: 42px;
  height: 42px;
  top: 145px;
  left: 37px;
}

.btn.zoom.object.lrbox button {
  width: 39px !important;
  height: 27px !important;
  margin: 3px;
  left: 10px;
}
.screen-1 .btn.zoom.object.lrbox.final img {
    width: 30px;
    height: 30px;
    top: 60px;
    position: relative;
    left: 23px;
}

.btn.zoom.object.f2BOX0001dot.final .sc2ref.color_clue {
  width: 49%;
  height: 88%;
  margin: 0 22%;
}